/************* TEMP - CHANGE / FIX (demo or dev purposes) *************/
.node-type-landing_page div#block-scu-online-local-tasks { display: none; }
.node-type-landing_page div#main-wrapper { background: white; }
.node-type-landing_page .node__content.clearfix { max-width: 1024px; margin: auto; }
.node-type-landing_page .paragraph--type--bp-webform { margin-bottom: 0em !important; }
.webform-progress { bottom: 0 !important; }
form { position: relative; }

/****************************************************/

/****************************************************/

.node-type-landing_page div#edit-global-title,
.node-type-landing_page_short_v2 #edit-intro-text { display: none; }

/** IE>=10 **/
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) { }
@media all and (max-width:1680px) { }
@media all and (max-width:1460px) { }
@media all and (max-width:1345px) { }
@media all and (max-width:1199px) { }
@media all and (max-width:1199px) and (min-width:1081px) { }
@media all and (max-width:1080px) { }
@media all and (max-width:999px) { }

/** Tablet **/
@media all and (max-width:62.5em) { }
@media all and (max-width:823px) { }
@media all and (max-width:62.5em) and (min-width:48em) {
	.node-type-landing_page .vp-horizontal-blue.paragraph--type--bp-columns > .paragraph__column { padding-left: 15px !important; padding-right: 15px !important; padding-bottom: 0; }
	.node-type-landing_page .paragraph--type--value-prop .vp-icon { height: auto !important; }
	.node-type-landing_page .paragraph--type--value-prop .vp-icon img { width: 60px; height: 60px; }
	.node-type-landing_page .vp-header { font-size: 19px; line-height: 1.11; letter-spacing: 0.15px; }
	.node-type-landing_page .paragraph.paragraph--type--bp-columns .paragraph--type--bp-columns__3col { float: left; width: 33.33333333% !important; margin-bottom: 0; }
	.paragraph--type--early-exit-option { width: auto !important; padding: 20px !important; margin-left: 0 !important; }
	.paragraph--type--bp-tabs > .paragraph__column { float: none; }
	.node-type-landing_page .paragraph--type--bp-columns > .paragraph__column > .paragraph--type--bp-columns__2col:nth-child(2) { padding-right: 0; }
	.node-type-landing_page .webform-progress { right: 0; }
	.tab-content img.align-right { margin-left: 10px; }
}

/** Mobile **/
@media all and (max-width:47.99em) {
	.node-type-landing_page .main-content .section { background-image: none !important; }
	.node-type-landing_page .block-system-main-block { padding-top: 0; }
	.page--ppc-courses .block-system-main-block { padding-top: 30px; }
	.paragraph--type--early-exit-option > .paragraph__column { padding: 30px 15px !important; }
	.paragraph--type--early-exit-option .explanationcol { margin-left: 0 !important; margin-right: 0 !important; }
	.paragraph--type--early-exit-option { padding-top: 10% !important; }
}
@media all and (max-width:650px) { }
@media all and (max-width:480px) { }
@media all and (max-width:420px) { }
@media all and (max-width:375px) { }
@media all and (max-width:320px) { }
